@charset "utf-8";

/* The file style.css contains some of the classes used in the shopping cart software. For a full list of classes, please visit http://www.ecommercetemplates.com/help/css.asp - you can add extra classes to this list and change the values to suit your design.
-------------------------------------*/

/* Horizontal rule 
-------------------------------------*/
hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #8db4da;
}

/* Minicart and minilogin properties 
-------------------------------------*/
div.mincart {
	width: 164px;
	display: block; 
	border: solid #3765c6 1px; 
	padding: 0px; 
	background-color: #ffffff; 
	font-size: 12px; 
	color: #000000;
	z-index: 18;
	border-radius: 5px;
	position: absolute;
	top: 9px; 
}

img.mincart {
	max-width: 30px;
	max-height: 45px;
	border: 0;
	padding: 0px 10px 10px 10px;
}

td.mincartitemimg {
	width: 34px;
	height: 50px;
	vertical-align: top;
}

td.mincartitemdetail {
	font-size: 11px;
	vertical-align: top;
}


td.mincart {
	font-size: 11px;
}

td.mincart:hover {
	background-color: #ffffff; 
}

P.mincart {
	font-size: 11px;
}

table.mincart{
	width: 164px;
}

div.minicarttitle {
	color: #3765c6;
	height: 20px;
	overflow: hidden;
	line-height:100%;
	font-size:11px;
}

span.minicartcheckout {
	font-size:larger;
	color: #3765c6;
}

span.minicartcheckout:hover {
	color: #8db4da;
}
	
/*Table backgrounds for the cart, search, client login etc pages*/
table.cobtbl{
	background-color: #ffffff;
} 

td.cobhl{
	background-color: #ffffff;
	color:#333;
}

td.cobll{
	background-color: #ffffff;
	color : #333;
}

td.cobll1{
	background-color: #ffffff;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	padding-left:44px;
	height: 250px;
}

td.cobll1-about{
	background-color: #ffffff;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	padding-left:0px;
	height: 280px;
}

table {
	padding: 0;
	border: 0;
	border-spacing: 0;
}

input {
	font-size: 14px;
	height: 20px;
	text-align: left;
	vertical-align: middle;
	border-radius: 0px;
	border:thin solid #ccc;
	margin: 5px;
}

textarea {
	font-size: 14px;
	text-align: left;
	border-radius: 5px;
	border:thin solid #ccc;
	margin: 5px;
}


.styled-select select {
   height: 20px;
   border-radius: 5px;
   overflow: hidden;
   background: url(./images/rightimage.gif) no-repeat right #ffffff;
   border: 1px solid #ccc;
   margin: 5px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}

/* Currency and price properties 
-------------------------------------*/
div.prodcurrency {
	font-size: 10px;
	font-family : Raleway;
	color: #666;
	text-align: center;
	width: 100%;
}

.prodprice, .detailprice{
	font-size: 14px;
	padding:4px;
}

span.extracurr {
	font-size: 10px;
	font-family : Raleway;
	color: #8db4da;
	text-align: center;
	width: 100%;
}


/*Product image alignment 
-------------------------------------*/
.prodimage {
	vertical-align : top;
	max-width: 126px;
	padding: 0;
	margin: 0;
}

.prodimage img {
	  -webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.8);
  -moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.8);
  box-shadow: 1px 1px 6px rgba(0,0,0,0.8);
}

.prodimagelarge {
	vertical-align : top;
	max-width: 150px;
	padding: 0;
	margin: 0;
	  -webkit-box-shadow: 1px 1px 6px rgba(0,0,0,0.8);
  -moz-box-shadow: 1px 1px 6px rgba(0,0,0,0.8);
  box-shadow: 1px 1px 6px rgba(0,0,0,0.8);
}

/* Product id, manufacturer and in stock text settings 
-------------------------------------*/
.prodid, .prodmanufacturer, .prodinstock, .detailid{
	color:#666;
}

/* Product name settings 
-------------------------------------*/
div.detailname{
	font-size: 20px;
	color: #3765c6;
}

span.detailauthor{
	font-size: 18px;
}

span.detailpublisher{
	font-size: 16px;
	margin-left: 28px;
}

div.prodname {
	font-size: 16px;
	padding:0px;
	font-weight:bold;
	width: 400px;
	height: 60px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
  	-webkit-line-clamp: 2;
  	-webkit-box-orient: vertical;
}

div.detailname{
	font-size: 16px;
	padding:0px;
	font-weight:bold;
}

span.subtitle {
	font-weight:normal;
	color: #8db4da;
	
	font-family: Raleway;
	font-size: 19px;
	font-weight: bold;
	color: #8db4da;
}

div.prodname a {
	color: #3765c6;
}

div.prodname a:hover {
	color: #8db4da;
}

div.prodname-in-a-box {
	font-weight:bold;
	height:34px;
	width:150px;
	font-size:14px;
	overflow:hidden;
}

div.prodname-in-a-box a {
	color: #3765c6;
}

div.prodname-in-a-box a:hover {
	color: #8db4da;
}

div.prodname-in-a-line {
	font-weight:bold;
	height:34px;
	font-size:14px;
	overflow:hidden;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
  	-webkit-line-clamp: 2;
  	-webkit-box-orient: vertical;
}

div.prodname-in-a-line a {
	color: #3765c6;
}

div.prodname-in-a-line a:hover {
	color: #8db4da;
}

/* Product description settings 
-------------------------------------*/
.proddescription{
	line-height:18px;
	padding-bottom:8px;
}

div.detaildescription {
	width: 600px;
}


/* Discount text settings 
-------------------------------------*/
.discountsapply{
	font-size:12px;
	color:#55A6FF;
	font-weight:bold;
}

.detaildiscounts, .proddiscounts, .catdiscounts{
	font-size:13px;
	color:#55A6FF;
	padding-bottom: 4px;
}

span.textlink {
	color: #3765c6;
}

span.textlink:hover {
	color: #8db4da;
}


input.submitbutton {
	color: #ffffff;
	font-size: 14px;
	width: 150px;
	height: 30px;
	text-align: center;
	background-color: #3765c6;
	border-radius: 5px;
	border: 0;
	margin: 0;
}

input.submitbuttondisabled {
	color: #ffffff;
	font-size: 14px;
	width: 150px;
	height: 30px;
	text-align: center;
	background-color: #888888;
	border-radius: 5px;
	border: 0;
	margin: 0;
}

button.updatebutton {
	color: #ffffff;
	font-size: 14px;
	width: 150px;
	height: 30px;
	text-align: center;
	background-color: #3765c6;
	border-radius: 0px 0px 5px 5px;
	border: 0;
	margin: 0;
}

button.updatebutton:hover {
	background-color: #8db4da;
}

input.lostpasswordbutton {
	color: #ffffff;
	font-size: 12px;
	width: 150px;
	height: 20px;
	text-align: center;
	background-color: #8db4da;
	border-radius: 5px;
	border: 0;
	margin: 0;
	cursor: pointer;
	margin-top: 18px;
}

button.smallupdatebutton {
	color: #ffffff;
	font-size: 12px;
	width: 100px;
	height: 20px;
	text-align: center;
	background-color: #8db4da;
	border-radius: 5px;
	border: 0;
	margin: 0;
	cursor: pointer;
	margin-top: 18px;
}

button.smallupdatebutton:hover {
	background-color: #3765c6;
	margin-top: 18px;
}

input.smallupdatebutton {
	color: #ffffff;
	font-size: 12px;
	width: 100px;
	height: 20px;
	text-align: center;
	background-color: #8db4da;
	border-radius: 5px;
	border: 0;
	margin: 0;
	cursor: pointer;
	margin-top: 20px;
}

input.smallupdatebutton:hover {
	background-color: #3765c6;	
}

div.topmenuitem {
}

td.topmenuitem {
	color: #FFFFFF;
	text-align:center;
	font-size: 14px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}

span.headerdetailleft{
	font-family: Raleway;
	font-weight:400;
	font-size: 20px;
	color: #3765c6;
}

span.headerdetailright{
	font-family: Raleway;
	font-weight:400;
	font-size: 18px;
	color: #8db4da;
}

span.headersmallleft{
	font-family: Raleway;
	font-weight:400;
	font-size: 24px;
	color: #3765c6;
}

span.headersmallright{
	font-family: Raleway;
	font-weight:400;
	font-size: 22px;
	color: #8db4da;
}

span.headerlargeleft {
	font-family: Raleway;
	font-weight:400;
	font-size: 26px;
	color: #3765c6;
	vertical-align:text-top;
}

span.headerlargeright {
	font-family: Raleway;
	font-weight:400;
	font-size: 26px;
	color: #8db4da;
	vertical-align: text-top;
}

span.headermore {
	float: right;
	font-family: Raleway;
	font-weight:400;
	font-size: 19px;
	color:#ffffff;	
	vertical-align: text-bottom;
}

span.headersmalltext {
	float: right;
	font-size: 12px;
	font-weight: normal;
	color:#3765c6;	
	vertical-align: text-bottom;
	text-align:right;
	line-height: 1.2;
}

span.buy {
	font-family: Raleway;
	font-weight:400;
	font-size: 15px;
	color:#3765c6;	
}

span.buy:hover {
	color:#8db4da;	
}

span.buyhome {
	font-family: Raleway;
	font-weight:400;
	font-size: 13px;
	color:#3765c6;	
}

span.buyhome:hover {
	color:#8db4da;	
}

span.detailbuy {
	font-family: Raleway;
	font-weight:400;
	font-size: 20px;
	color:#3765c6;	
}

span.detailbuy:hover {
	color:#8db4da;	
}

.searchform fieldset {
	float: right;
	padding: 0;
	margin:0;
	border-radius: 0px;
	
	width:318px;
	height:38px;
	border:1px solid #3765c6;
	background-color:#ffffff;
	}
	
.newsletterform fieldset {
	float: right;
	padding: 0;
	margin:0;
	border-radius: 0px;
	
	width:313px;
	height:38px;
	border:1px solid #3765c6;
	background-color:#c5d7fe;
	}
	
.newsletterform-top fieldset {
	float: left;
	padding: 0;
	margin:0;
	border-radius: 0px;
	
	width:200px;
	height:20px;
	border:1px solid #3765c6;
	background-color:#FFFFFF;;
	-webkit-border-radius: 5px;
	}

.searchform .text {
	text-align: left;
	font-size: 12px;
	width: 273px;
	float: left;
	margin: 0px 0 0 0;
	padding: 0;
	background: none;
	color: #3765c6;
	border: none;
	outline: none;
	height:38px;
	line-height: normal;
    border-radius: 0;
}

.newsletterform .text {
	font-size:12px;
	width: 253px;
	float: left;
	margin: 0px 0 0 0;
	padding: 0;
	color: #fff;
	background: none;
	border: none;
	outline: none;
	
	height:38px;
	line-height: normal
}

.newsletterform-top .text {
	font-size:10px;
	width: 150px;
	float: left;
	margin: 0px 0 0 0;
	padding: 0;
	color: #fff;
	background: none;
	border: none;
	outline: none;
	text-align: left;
	height:20px;
	line-height: normal
}

.searchform .submit {
	float: right;
	background: url(aci_include/img/icon-SearchAdvanced.jpg) no-repeat;
	background-size: 40px 40px;
	border: 0;
	padding: 0;
	margin: -1px 0 0 0;
	cursor: pointer;
	border-radius: 0px;
	
	width:40px;
	height:40px;
	border:0px;
	background-color:#3765c6;
	}

.newsletterform .submit {
	float: right;
	background: url(aci_include/img/OK.png) no-repeat;
	border: 0;
	padding: 0;
	margin: -1px 0 0 0;
	cursor: pointer;
	border-radius: 0px;
	
	width:60px;
	height:40px;
	border:0px;
	background-color:#3765c6;
}

.newsletterform-top .submit {
	float: right;
	/*background: url(aci_include/img/OK.png) no-repeat;*/
	border: 0;
	padding: 0;
	margin: 0 0 0 0;
	cursor: pointer;
	border-radius: 0px;
	
	width:50px;
	height:20px;
	border:0px;
	color:#3765c6;
	background-color: #FFFFFF;;
	-webkit-border-radius: 5px;
}

.newsletterform .submit:hover {
	color: #ffffff;
}

a.signature_email {
	color: #000000;
}

a.signature_email:link, a.signature_email:active, a.signature_email:visited  {
	color: #000000;
}

a.signature_email:hover {
	color: #3765c6;
}

table.signature {
	background-color: #c7c7c7;
	text-align: center;
	width:100%;
}

table td.shrink {
    white-space: nowrap;
}

table td.expand {
    width: 100%;
}

table td.footersubcategory {
	font-size: 11px;
	color: #000000;
}

table td.footermaincategory {
	font-size: 12px;
	color: #FFFFFF;
}

div.leftmenuheader {
	font-family: Raleway;
	text-align: center;
	
	font-size: 17px;
	font-weight: normal;
	color: #ffffff;
	background-color: #3765c6;
	padding-bottom: 4px;
	
	height:40px;
	line-height: 44px;
}

div.leftmenuitem {
	font-size: 14px;
	color: #00000;
	text-align: left;
	padding-top: 2px;;
	padding-bottom: 2px;
}

#navcontainer
{
	width: 786px;
}

#navlist ul
{
    width: 786px;
    margin: 0;
    padding: 0;
}

#navlist li
{
	font-family: Raleway;
	font-weight:400;
    float: left;
	width: 252px;
	font-size: 16px;
	color: #ffffff;
	background-color: #628cd0;
	height: 22px;
	margin: 0px;
    padding-top: 4px;
    padding-bttom: 4px;
	padding-left: 10px;
    list-style: none;
	display: list-item;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;	
	border-radius: 10px 10px 0px 0px;
}

div.mainad {
	height: 161px;
	position: relative;
	z-index: 1;
}

td.mainadindicator {
	width: 33%;
	height: 5px;
	background-color: #3765c6;
}

img.mainadimg {
	width: 785px; 
	max-height: 161px;
	border: 0px;
}

div.mainsectionheader {
	height: 40px;
	background: linear-gradient(to right, #ffffff, #ffffff 25%, #8db4da 75%, #8db4da);
	vertical-align:middle;
	padding-top: 20px;
}

div.mainbookbox {
}

span.booktitle {
	color: #3765c6;
}

span.booktitle:hover {
	color:#8db4da;
}

div.maintitle {
	font-weight: bold;
	width: 130px;
	height: 36px;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: left;
	color: #3765c6;
	display: -webkit-box;
  	-webkit-line-clamp: 2;
  	-webkit-box-orient: vertical;
}

div.maintitle-4treature {
	font-weight: bold;
	width: 100%;
	height: 36px;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
	color: #3765c6;
	display: -webkit-box;
  	-webkit-line-clamp: 2;
  	-webkit-box-orient: vertical;
}

div.mainauthor {
	width: 130px;
	height: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: left;
	display: -webkit-box;
  	-webkit-line-clamp: 1;
  	-webkit-box-orient: vertical;
}

div.mainauthor-4treature {
	width: 100%;
	height: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
	display: -webkit-box;
  	-webkit-line-clamp: 1;
  	-webkit-box-orient: vertical;
}

div.mainpublisher {
	width: 130px;
	height: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: left;
	font-size:11px;
	display: -webkit-box;
  	-webkit-line-clamp: 1;
  	-webkit-box-orient: vertical;
}

div.mainpublisher {
	width: 100%;
  text-align: left;
	height: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size:11px;
	display: -webkit-box;
  	-webkit-line-clamp: 1;
  	-webkit-box-orient: vertical;
}

a span.seriestitle{
	color:#3765c6;
	font-weight:bold;
	font-wize: 14px;
}

a span.seriestitle:hover {
	color:#8db4da;
	font-weight:bold;
	font-wize: 14px;
}

div.newsheader {
	font-family: Raleway;
	font-weight:400;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #3765c6;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align:center;
}

div.bodyheader {
	/* font-weight:bold; */
	font-size:20px;
	color:#3765c6;
	padding-top: 5px;
	padding-bottom: 5px;
}

table td.exclaimer {
	text-align: center;
	background-color: #3765c6;
	color: #ffffff;
	width: 978px;
}

span.catheadertitleleft {
	font-family: Raleway;
	font-size: 49px;
	font-weight: normal;
	color: #3765c6;
}

span.catheadertitleright {
	font-family: Raleway;
	font-weight: 400;
	font-size: 32px;
	color: #3765c6;
}

div.catheadertitle {
	position: absolute;
	left: 0;
	top: 40px;
}

div.catheaderlink {
	font-size:12px;
	margin: 20px 0px 0px 0px;
	position: absolute;
	right: 0;
	bottom: 10px;
	color: #3765c6;
}

div.catheaderlink a {
	color: #3765c6;
}

div.catheaderlink a:hover {
	color: #ffffff;
}

div.catheader {
	height: 116px;
	position: relative;
}

div.catname {
	height: 40px;
	background: linear-gradient(to right, #ffffff, #ffffff 25%, #8db4da 75%, #8db4da);
	font-family: Raleway;
	font-weight: 400;
	font-size: 36px;
	padding: 20px 0px 0px 0px;
	color: #3765c6;
}

div.catname-search {
	height: 40px;
	background: linear-gradient(to right, #c5d7fe, #c5d7fe 25%, #8db4da 75%, #8db4da);
	font-family: Raleway;
	font-weight: 400;
	font-size: 36px;
	padding: 12px 0px 8px 44px;
	color: #3765c6;
	border: 1px solid #3765c6;
	line-height: 34px;
}

div.catname-prod {
	height: 40px;
	background: linear-gradient(to right, #c5d7fe, #c5d7fe 25%);
	font-family: Raleway;
	font-weight: 400;
	font-size: 36px;
	padding: 12px 0px 8px 44px;
	color: #3765c6;
	border: 1px solid #3765c6;
	line-height: 34px;
}

div.catname a {
	color: #3765c6;
}

div.catname a:hover {
	color: #8db4da;
}


td.prodnavigation {
	font-size:18px;
}

td.catname {
	font-size:18px;
}

td.catdesc {
	font-size:14px;
}


div.recommendation-in-a-box {
	/* height:122px; */
	/* width:150px; */
	font-size:12px;
	/* overflow:hidden; */
	/* vertical-align:bottom; */
}

div.series-in-a-box {
	/* height:172px; */
	/* width:150px; */
	font-size:12px;
	/* overflow:hidden; */
	/* vertical-align:bottom; */
	/* text-align:justify; */
}

div.newstitleleft {
	position: relative;
	float: left;
	width:130px;
	height: 30px;
	text-align: left;
	color: #3765c6;
	font-weight: bold;
}

div.newsimage {
	position: relative;
	float: right;
	width:110px;
	text-align:right;
	padding-bottom: 20px;
}

span.newstitle {
	font-size:12px;
	/* overflow:hidden; */
	/* vertical-align:bottom; */
	font-weight:bold;	
	color: #3765c6;
}

span.newstitle:hover {
	color: #8db4da;
}

span.socialmediatext {
	font-size: 16px;
	font-weight:bold;
	color: #3765c6;
}

span.newstextleft {
	font-size:11px;
}

div.newstextleft {
	width:130px;
	font-size:11px;
	/* overflow:hidden; */
	/* vertical-align:bottom; */
	text-align:left;
}

div.newstitleright {
	width:130px;
	font-size:12px;
	/* overflow:hidden; */
	/* vertical-align:bottom; */
	text-align:left;
}

div.newstextright {
	width:130px;
	font-size:11px;
	/* overflow:hidden; */
	/* vertical-align:bottom; */
	text-align:left;
}

div.contact {
	text-align: center;
	background-color: #8db4da;
	border: 0;
	font-size:12px;
}

div.related {
	width:1000px; 
	height: 300px;
	overflow-x: auto;
    overflow-y: hidden;
	overflow-style:move;
	white-space:nowrap /*this is important*/
}

div::-webkit-scrollbar {
    width: 12px;
}
 
div::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #3765c6; 
    border-radius: 10px;
}
 
div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px #3765c6; 
}

div.pagesize {
	background-color: #ffffff;
	text-align: right;
}

span.listprice {
	font-family: Raleway;
	font-weight:400;
	font-size:14px;
	color: #888888;
}

span.listpricehome {
	font-family: Raleway;
	font-weight:400;
	font-size:12px;
	color: #D0CBCB;
}

span.pricelarger {
	font-family: Raleway;
	font-weight:400;
	font-size:18px;
	color: #3765c6;
}

span.listpricelarger {
	font-family: Raleway;
	font-weight:400;
	font-size:14px;
	color: #888888;
}

span.price {
	font-family: Raleway;
	font-weight:400;
	font-size:14px;
}

span.availibility {
	font-family: Raleway;
	font-weight:400;
	font-size:15px;
	color: #3765c6;
}

span.detailavailibility {
	font-family: Raleway;
	font-weight:400;
	font-size:20px;
	color: #3765c6;
}

span.linkname {
	color: #3765c6;
	font-size: 14px;
	font-weight: bold;
}

a span.linkname:hover{
	color: #8db4da;
}

span.linktitle {
	font-size: 14px;
	font-weight: bold;
}

span.linkdesc {
	font-size: 14px;
}

span.footerheader {
	font-family: Raleway;
	font-weight:400;
	color: #3765c6;
	font-size: 13px;
}

a span.footerheader:hover{
	color: #ffffff;
}

a.buy, a.buy:visited, a.buy:link {
	color:#0000ff;
	text-decoration: none;
}

a.buy:hover {
	color:#8db4da;
}

a.headermore, a.headermore:visited, a.headermore:link {
	color:#ffffff;
	text-decoration: none;
}

a.headermore:hover {
	color:#3765c6;
}

a.topmenu, a.topmenu:visited, a.topmenu:link {
	color:#ffffff;
	text-decoration: none;
}

a.topmenu:hover {
	color:#8db4da;
}

a.topcategory:link, a.topcategory:visited {
	font-family: Raleway;
	font-weight:400;
	color: #ffffff;
	font-size:12px;
	text-decoration:none;
}

a.topcategory:hover, a.topcategory:focus {
	font-family: Raleway;
	font-weight:400;
	color: #3765c6;
	text-decoration:none;
}

a.topcategory:active {
	font-family: Raleway;
	font-weight:400;
	color: #ffffff;
	font-size:12px;
	text-decoration:none;
}

a.midcategory:link, a.midcategory:visited {
	color: #000000;
	font-size:12px;
	line-height:120%;
	text-decoration:none;
}

a.midcategory:hover, a.midcategory:focus {
	color: #3765c6;
}

a.midcategory:active {
	color: #000000;
}

a.subcategory:link, a.subcategory:visited {
	color: #000000;
	line-height:120%;
	font-size:12px;
	text-decoration:none;
	font-style:italic;
}

a.subcategory:hover, a.subcategory:focus {
	color: #3765c6;
	font-style:italic;
}

a.subpcategory:active {
	color: #000000;
	font-style:italic;
}

a.normal:link {
	color: #000000;
	text-decoration: none;
}

a.normal:visited {
	color: #000000;
	text-decoration: none;
}

a.normal:active {
	color: #000000;
	text-decoration: none;
}

a.normal:hover {
	color: #3765c6;
}

img.newsimage {
	vertical-align: top;
	max-width: 120px;
	padding: 0;
	margin: 0;
	border: 0;
}

#rotating-item-wrapper {
	width: 90px;
	height: 150px;
	position: relative;
}
.rotating-item1 {
	max-width: 90px;
	max-height: 150px;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
.rotating-item2 {
	max-width: 90px;
	max-height: 150px;
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.newsletterconfirmbg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
    background: #000; /* fallback */
    background: rgba(0,0,0,0.75);
}

.newsletterconfirm-content {
	background: #fff;
	padding: 1%;
	width: 40%;
	position: relative;
	top: 15%;
	left: 50%;
	margin: 0 0 0 -20%; /* add negative left margin for half the width to center the div */
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0,0,0,0.9);
}

.close-btn {
	cursor: pointer;
	border: 1px solid #8db4da;
	padding: 2% 5%;
	background: #3765c6; /* fallback */
	border-radius: 4px;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
}

.close-btn:hover {
	background: #8db4da;
}

div.faqlist {
	margin-left: 10px;
}

div.faqlist li {
	margin-left: 20px;
}

/* cart styling */

span.loginerror {
	color: #ff0000;
	font-weight:bold;
}

img.cartimage {
	vertical-align : top;
	padding: 0px 5px 5px 5px;
	margin: 0;
	border: 0;
	max-width: 50px;
}

span.carttitle {
	color: #3765c6;
}

span.carttitle:hover {
	color: #8db4da;
}

span.grandtotal {
	color: #3765c6;
	font-size: 24px;
	font-weight: bold;
}

span.grandtotalfinal {
	color: #3765c6;
	font-size: 24px;
}

td.cartheader {
	font-family: Raleway;
	font-weight: 400;
	font-size: 30px;
	text-align: center;
}

td.cartheader a {
	font-family: Raleway;
	font-weight: 400;
	color: #ffffff;
}

span.cartheader {
	font-family: Raleway;
	font-weight: 400;
}

td.cartheader a:hover {
	font-family: Raleway;
	font-weight: 400;
	color: #8db4da;
}


div.cartheadertitle {
	font-family: Raleway;
	font-weight: 100;
	font-size: 36px;
	color: #8db4da;
	margin: 20px 0px 0px 0px;
	float: left;
}

td.cartprice {
	color: #3765c6;
	font-size: larger;
	font-weight: bold;
}

table.cart{
	background-color: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
} 

td.seperator {
	height: 1px;
	background-color: #3765c6;
	border-spacing: 0;
	margin: 0;
	padding: 0;
}

div.cartheader {
	height: 60px;
	background: linear-gradient(to right, #ffffff, #ffffff 25%, #8db4da 75%, #8db4da);
}

div.cartsubheader {
	height: 30px;
	font-size:16px;
	color: #3765c6;
	background: linear-gradient(to right, #ffffff, #ffffff 25%, #8db4da 75%, #8db4da);
	padding-top: 7px;
}


div.cartcontrolpanel {
	height: 30px;
	background: linear-gradient(to right, #ffffff, #ffffff 25%, #8db4da 75%, #8db4da);
}

input.cartcontrolbutton {
	color: #ffffff;
	font-size: 13px;
	width: 120px;
	height: 25px;
	text-align: center;
	background-color: #3765c6;
	border-radius: 0px 0px 5px 5px;
	border: 0;
	margin: 0;
}

input.cartcontrolbutton:hover {
	background-color: #8db4da;
}

input.textarea:-webkit-autofill {
    background-color:#c5d7fe !important;
    background-image: none;
    color: rgb(0, 0, 0);
}

input.select:-webkit-autofill {
    
    background-image: none;
    color: rgb(0, 0, 0);
}

.checkoutbutton {
	color: #ffffff;
	font-size: 14px;
	background-color: #3765c6;
	width: 150px;
	height: 35px;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
	border: 0;
	margin: 0;
}

.checkoutbutton:hover {
	background-color: #8db4da;
}

input.paybutton {
	color: #ffffff;
	font-size: 14px;
	width: 150px;
	height: 30px;
	text-align: center;
	background-color: #3765c6;
	border-radius: 0px 0px 5px 5px;
	border: 0;
	margin: 0;
}

input.paybutton:hover {
	background-color: #8db4da;
}

button.signinbutton {
	height: 40px;
	width: 150px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	background-color: #3765c6;
	border-radius: 5px 5px 0px 0px;
	border: 0;
	margin: 30px 0px 0px 0px;
	cursor:pointer;
}

button.signinbutton:hover {
	background-color: #8db4da;
}

button.continuebutton {
	height: 30px;
	width: 150px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	background-color: #3765c6;
	border-radius: 5px 5px 0px 0px;
	border: 0;
	margin: 30px 0px 0px 0px;
	float:right;
}

button.continuebutton:hover {
	background-color: #8db4da;
}

input.emailquotebutton {
	width: 200px;
	text-align: center;
}

.tooltipleft {
    padding: 10px;
 	max-width: 200px;
	max-height: 300px;
	text-overflow: ellipsis;
	overflow: hidden;
   	color: #3765c6;
	background-color: #ffffff;
    -moz-box-shadow: inset 0 0 10px #000;
    -webkit-box-shadow: inset 0 0 10px #000;
    box-shadow: inset 0 0 10px #000;
	text-shadow: none;
	display: -webkit-box;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
}

.tooltipleft:before
{
	display: block;
    content: '';
    position: absolute;
    border: 10px solid transparent;
    border-left-color: #3765c6;
    top: 20px;
    right: -20px;
    z-index: -1;
}

.tooltip {
    padding: 10px;
 	max-width: 200px;
	max-height: 300px;
	text-overflow: ellipsis;
	overflow: hidden;
   	color: #3765c6;
	background-color: #ffffff;
    -moz-box-shadow: inset 0 0 10px #000;
    -webkit-box-shadow: inset 0 0 10px #000;
    box-shadow: inset 0 0 10px #000;
	text-shadow: none;
	display: -webkit-box;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
}

.tooltip:after
{
    content: '';
    position: absolute;
    border: 10px solid transparent;
    border-right-color: #000;
    top: 20px;
    left: -20px;
    z-index: -1;
}

.tooltipsy1 {
	padding: 10px;
	max-width: 200px;
	max-height: 300px;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #8db4da;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0; 0; 0; .5);
	-webkit-box-shadow: 0 0 10px rgba(0; 0; 0; .5);
	box-shadow: 0 0 10px rgba(0; 0; 0; .5);
	text-shadow: none;
	display: -webkit-box;
}

td.booktd {
	padding-top:25px;
	padding-left:15px;
}

.verimg{
	margin-left:-80px;
	float:left;
	padding-right: 28px;
}

.over-lay {
	vertical-align:top;
	display: inline-block; 
	background: transparent linear-gradient(to left, transparent 50%, rgb(255, 255, 255) 100%) repeat scroll 0% 0%;
}

.textontop {
	z-index: 1;position:relative;width:100%;
}
    
.cdi   {
  position: relative;
  width: 47px;
  height: 47px;
  content: "";
  background: url(aci_include/img/cdi.png);
  opacity: 0.3;
  position: absolute;
  z-index: 1;
  margin-top:-45px;
  margin-left:-34px;
}
		
.filter-selected {
	background: #c5d7fe;
	#height: 26px;
	line-height: 26px !important;
}

.filter-select {
	line-height: 26px !important;
}

.filter-table{
	border-color:#3765c6;border-style: solid;border-width: 1px;
}	